.version.packages /* version checker */
{
	color: #0000E0;
	background-color: #241829;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 646.8499999999913px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu5809
{
	width: 0.01px;
	margin-left: -5px;
}

#u5809
{
	z-index: 14;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 294px;
}

#u5706
{
	z-index: 15;
	width: 36px;
	height: 5px;
	position: relative;
}

#u5707
{
	z-index: 16;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5708
{
	z-index: 17;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5712
{
	z-index: 19;
}

#u5722-3
{
	z-index: 20;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5713
{
	z-index: 23;
	padding-bottom: 22px;
}

#menuu5714
{
	z-index: 24;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5715
{
	width: 114px;
	position: relative;
}

#u5718
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5718:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5719-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718:active #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5731
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5732-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718.MuseMenuActive #u5719-4,#u5731:active #u5732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5736
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5738-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5731.MuseMenuActive #u5732-4,#u5736:active #u5738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5745
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5748-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5736.MuseMenuActive #u5738-4,#u5745:active #u5748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5752
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5753-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5745.MuseMenuActive #u5748-4,#u5752:active #u5753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5759
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5760-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5752.MuseMenuActive #u5753-4,#u5759:active #u5760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5728,#u5735,#u5742,#u5749,#u5756,#u5763
{
	width: 114px;
	margin-top: 2px;
	position: relative;
}

#u5766
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u5718.MuseMenuActive,#u5731.MuseMenuActive,#u5736.MuseMenuActive,#u5745.MuseMenuActive,#u5752.MuseMenuActive,#u5759.MuseMenuActive,#u5766.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5769-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5759.MuseMenuActive #u5760-4,#u5766:active #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5766.MuseMenuActive #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5711,#accordionu5711-bw
{
	z-index: 18;
}

#u9728
{
	z-index: 103;
	width: 274px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u6197-4
{
	z-index: 105;
	width: 236px;
	min-height: 48px;
	background-color: transparent;
	color: #161B0F;
	line-height: 46px;
	margin-left: 15px;
	margin-top: 35px;
	position: relative;
}

#u9776
{
	z-index: 109;
	width: 279px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 50px;
	margin-top: 20px;
	position: relative;
}

#pu9777
{
	width: 0.01px;
	margin-left: 6px;
}

#u9777
{
	z-index: 110;
	width: 274px;
	height: 91px;
	-pie-box-shadow: none;
	box-shadow: 8px 0px 8px rgba(0,0,0,0.15);
	background-color: #0071BC;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 25px 25px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u9790-4
{
	z-index: 112;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 35px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 65px;
}

#pu9794
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 16px;
}

#u9794
{
	z-index: 111;
	width: 274px;
	height: 187px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	background-color: #0071BC;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 0px 0px 25px 25px ;
	position: relative;
	margin-right: -10000px;
}

#u9788-10
{
	z-index: 120;
	width: 227px;
	min-height: 120px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#pu9783
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 17px;
}

#u9783
{
	z-index: 158;
	width: 274px;
	height: 64px;
	background-color: #0071BC;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
}

#u9782-4
{
	z-index: 161;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 48px;
	line-height: 47px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 45px;
}

#pu9778
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 52px;
}

#u9778
{
	z-index: 116;
	width: 274px;
	height: 91px;
	-pie-box-shadow: none;
	box-shadow: 8px 0px 8px rgba(0,0,0,0.15);
	background-color: #C0C0C0;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 25px 25px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u9792-4
{
	z-index: 140;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 35px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 60px;
}

#pu9787
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 24px;
}

#u9787
{
	z-index: 117;
	width: 274px;
	height: 182px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	background-color: #C0C0C0;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 0px 0px 25px 25px ;
	position: relative;
	margin-right: -10000px;
}

#u9785-10
{
	z-index: 130;
	width: 220px;
	min-height: 120px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 27px;
}

#pu9779
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 20px;
}

#u9779
{
	z-index: 159;
	width: 274px;
	height: 64px;
	background-color: #C0C0C0;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
}

#u9784-4
{
	z-index: 165;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 48px;
	line-height: 47px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 60px;
}

#pu9789
{
	width: 0.01px;
	margin-top: 53px;
}

#u9789
{
	z-index: 118;
	width: 274px;
	height: 91px;
	-pie-box-shadow: none;
	box-shadow: 8px 0px 8px rgba(0,0,0,0.15);
	background-color: #CDAD00;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 25px 25px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u9791-4
{
	z-index: 144;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 35px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 65px;
}

#u9780
{
	z-index: 119;
	width: 274px;
	height: 182px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	background-color: #CDAD00;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 0px 0px 25px 25px ;
	position: relative;
	margin-right: -10000px;
}

#u9786-10
{
	z-index: 148;
	width: 220px;
	min-height: 120px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 32px;
}

#pu9780,#pu9781
{
	width: 0.01px;
	margin-top: 23px;
}

#u9781
{
	z-index: 160;
	width: 274px;
	height: 64px;
	background-color: #CDAD00;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
}

#u9793-4
{
	z-index: 169;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 48px;
	line-height: 47px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 65px;
}

#u9833-12
{
	z-index: 2;
	width: 348px;
	min-height: 264px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 44px;
	position: relative;
}

#u6196
{
	z-index: 104;
	height: 218px;
	border-color: #000000;
	background: transparent url("../../images/best-new-gaming-consoles-web.jpg") no-repeat center top;
	background-size: cover;
}

#u6196-bw
{
	z-index: 104;
	margin-top: 44px;
	height: 218px;
}

#pu5791
{
	width: 0.01px;
	margin-top: 28px;
}

#u5791,#u5791-bw
{
	z-index: 67;
	height: 195px;
}

#u5792-4
{
	z-index: 68;
	min-height: 21px;
}

#u5792-4-bw
{
	z-index: 68;
	min-height: 21px;
	margin-top: 128px;
}

#widgetu5793
{
	z-index: 72;
	width: 0.01px;
	height: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 33px;
}

#widgetu5795
{
	z-index: 73;
	width: 267px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#widgetu5795.fld-err-st
{
	width: 267px;
	height: 43px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u5797-4
{
	z-index: 74;
	width: 253px;
	min-height: 29px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu5795:hover #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.focus-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.fld-err-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795_input,#widgetu5795_prompt
{
	width: 253px;
	min-height: 29px;
	padding: 6px;
}

#widgetu5795:hover #widgetu5795_input,#widgetu5795.focus-st #widgetu5795_input,#widgetu5795.fld-err-st #widgetu5795_input,#widgetu5795:hover #widgetu5795_prompt,#widgetu5795.focus-st #widgetu5795_prompt,#widgetu5795.fld-err-st #widgetu5795_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5794-4
{
	z-index: 78;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5801-4
{
	z-index: 82;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5799-4
{
	z-index: 86;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#widgetu5793.frm-sub-st #u5794-4,#widgetu5793.frm-subm-err-st #u5801-4,#widgetu5793.frm-subm-ok-st #u5799-4
{
	min-height: 25px;
}

#u5800-13
{
	z-index: 90;
	min-height: 43px;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

